package com.gyee.frame.model.custom;

import java.io.Serializable;

public class TotalNumVo  implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	
	private String wtId;
	private String typeId;
	private Integer numbers;
	public String getWtId() {
		return wtId;
	}
	public void setWtId(String wtId) {
		this.wtId = wtId;
	}
	public Integer getNumbers() {
		return numbers;
	}
	public void setNumbers(Integer numbers) {
		this.numbers = numbers;
	}
	public String getTypeId() {
		return typeId;
	}
	public void setTypeId(String typeId) {
		this.typeId = typeId;
	}
	
	
}
